Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kodi-visualization-fishbmc
Source: https://github.com/xbmc/visualization.fishbmc/releases
Files-Excluded: depends
Upstream-Contact: interest@kodi.tv

Files: *
Copyright: 2005-2023 Team XBMC
 2012 Marcel Ebmer
License: GPL-2+

Files: debian/*
Copyright: 2016-2019 Christian Marillat <marillat@deb-multimedia.org>
           2020-2025 Vasyl Gello <vasek.gello@gmail.com>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
